Subject: bug#60220: 29.0.60; macOS 13.1 crash shortly after starting Emacs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Dec 2022 08:57:13 +0200

> From: Aaron Jensen <[email-masked]>
> Date: Sat, 24 Dec 2022 01:45:51 -0500
> Cc: Eli Zaretskii <[email-masked]>, Gerd Möllmann <[email-masked]>, 
> 	[email-masked]
> 
> In the interim, I haven't had any crashes since applying the patch.
> I'll keep testing it.

Thanks for testing.  Does the lack of crashes include the build with
native-compilation?

In any case, I think we should install Paul's change now.  I see no
harm from turning off atimers at that point, since even if the restart
fails, we are going to exit.